import React from 'react';
import { shallow } from 'enzyme';
import AddPaymentMethod from './index';

describe('AddPaymentMethod', () => {
  it('should render without crashing', () => {
    shallow(<AddPaymentMethod />);
  });
});
